[viewBag]

[UserData]
==
{% if obUser.isNotEmpty %}
	<div id="checkout-login">
        <div class="row accesso">
        	<div class="col-sm-4 offset-sm-4">
				<form href="/checkout">
					<p>{{'Ciao'|_}} {{ obUser.name~" "~obUser.last_name }} ({{'non sei'|_}} {{ obUser.name~" "~obUser.last_name }}? <a href="javascript:logout()"><strong>Log out</strong></a>)</p>
				</form>
			</div>
	    </div>
	</div>
{% else %}
	<div id="checkout-login">
        <div class="row accesso">
		    <div class="col-sm-4 offset-sm-4">
			    <p style="text-align:center;">{{'Sei già un cliente'|_}}? <a href="javascript:showMe('login-box')"><strong>{{'Clicca qui per accedere'|_}}</strong></a></p>
		    </div>
		    <div class="col-sm-4 offset-sm-4">
			    <p style="text-align:center;">{{"In caso non sei già registrato, completando l'ordine verrà creato automaticamente un account con il tuo indirizzo email e la password 'changeme'"|_}}</p>
		    </div>
	    </div>
        <div id="login-box" class="row" style="display:none">
			<form href="/checkout">
				<div class="col-md-12">
					<div class="row">
						<div class="col-sm-3 offset-sm-3">
							<p class="form-row form-row-first">
								<input type="text" class="input-text" name="username" id="username" autocomplete="username" placeholder="{{'Nome utente o indirizzo email'|_}}*">
							</p>
						</div>
						<div class="col-sm-3">
							<p class="form-row form-row-first">
								<input type="password" class="input-text" name="password" id="password" autocomplete="password" placeholder="{{'Password'|_}}*">
							</p>
						</div>
					</div>
					<div class="row">
						<div class="col-sm-6 offset-sm-3">
							<a class="ps-btn benvenuto" href="javascript:login()">{{'Accedi'|_}}</a>
							<label>
								<input name="remember_me" type="checkbox" id="field-remember_me"> <span id="ricordami">{{'Ricordami'|_}}</span>
							</label>
							<p>{{'Hai dimenticato la password'|_}}?</p>
						</div>
					</div>
				</div>
				
			</form>
		</div>
	</div>
{% endif %}